Subject: New Reply Received - Conversation with Sheldon Almeida
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Apr 2023 18:47:38 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Conversation with Sheldon Almeida  Ticket comment <div dir="ltr">Hi, <div><br></div>
<div>I'm following up on this order. My parcel has not been picked up yet, nor has anyone contacted me for the same. I have already sent your team an email, it's been 5 days now and still no reply. Requesting you to please look into this as soon as possible. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 6, 2023 at 4:27 PM Nikita Lobo &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">There were two items that were part of the order:</div>
<div dir="auto"><br></div>
<div dir="auto">1) solid shirt with spread collar and long sleeves</div>
<div dir="auto">2) Trendyol women black plain cut down detail sleeveless jumpsuit</div>
<div dir="auto"><br></div>
<div dir="auto">I've requested for both of the items to be returned.</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks,</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, Apr 6, 2023, 16:22 Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5977362</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5977362<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Khalid : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Sheldon,<br><br>
</div>
<div dir="ltr">Thank you for​ your patience.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We are contacting you regarding your order with id: 8423289181.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we will create the return request on behalf of you, kindly let us know the names of the item so that we can do the needful for you.<br> <br>Looking forward to hear from you soon.</div>
<div dir="ltr">​<br>
</div>
</div>
<div dir="ltr"><div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span>Centrepoint </span>Support Team</div></div>
</div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5977362